
/** Change the size and colour of the widget title */

/** Change the size and colour of the widget title */
.tribe-events-list-widget h2.widget-title {
	color: blue;
	font-size: 30px;
}

/** Make each event standout with a new background and border */
.tribe-events-list-widget li.tribe-events-list-widget-events {
	background: yellow;
	border: 1px solid red;
	padding: 10px;
}

/** Make each event title uppercase and underline them */
.tribe-events-list-widget h4.entry-title a {
	text-decoration: underline;
	text-transform: uppercase;
}

/** Make the event date/time information a little more prominent */
.tribe-events-list-widget div.duration {
	color: green;
	font-weight: bold;
	transform: rotate( -4deg );
}

.tribe-events-calendar thead th{
	color:#ddd !important;
}

.tribe-mini-calendar-day-link {
	color:#fff !important;
}

div.ui-datepicker-title {
	color:#999 !important;
}


.tribe-events-list-widget h4.tribe-event-title {
	color: #000;
	font-size: 14px !important;
	font-weight: bold;
	width:68%;
	float:right;
	padding-right: 0px;
	padding-left: 5px;
	display:block;
}
.tribe-events-list-widget .tribetime {
	color: #999;
}
.tribe-events-list-widget .tribemonth {
	display:block;
	text-transform: uppercase;
	white-space: nowrap;
	color: #666;
	padding: 2px 0px 2px 0px;
	border-bottom: 1px solid #666;
}
.tribe-events-list-widget .tribeday {
	font-size:22pt;
	color: #666;
	margin-bottom:4px;
	padding-bottom:4px;
	white-space: nowrap;
	display:block;
}

.tribe-events-list-widget .tribe-events-list-widget {
	padding:2px !important;
	
}



/** Make each event standout with a new background and border */
.tribe-events-list-widget li.tribe-events-list-widget-events {
	padding: 0px 8px 0px 8px;
}

/** Make each event title uppercase and underline them */
.tribe-events-list-widget h4.entry-title a {
	text-decoration: underline !important;
	
}

/** Make the event date/time information a little more prominent */
.tribe-events-list-widget .tribe-event-duration {
	color: #666;
	font-weight: bold;
	width:30%;
	min-width:40px;
	border: 2px solid #666;
	border-radius:5px;
	text-align:center;
	display:block;
	
	line-height:.9em;
}

.tribe-events-widget-link {
	text-align: right;
	padding-right:12px;
}

#tribe-events-content {
	background-color:#ffffff;
	padding: 10px;
}

.tribe-events-content {
	background-color:#efefef;
	padding: 5px;
}
